---
nav_order: 2
---

# How to apply

Interested in applying for a grant from ZOMG? **Please take the time to review this entire page before submitting an application.**

* If your grant is approved you will have to go through a [Know Your Customer (KYC) process](https://www.zfnd.org/about/aml-kyc-requirements) and sign legal documentation with the Zcash Foundation prior to receiving any funds.  
* Applications can be submitted at any time, but they will be reviewed on a rolling basis, approximately once every two weeks. 
* The larger the requested sum, the more time we may require to evaluate your proposal, and funding will be divided into several milestone-based payouts.
* [Here is a wishlist of things we want to fund](https://zcashomg.org/what-we-fund.html). This list is non-exclusive, but your project should apply directly to Zcash or its ecosystem.

If you are not sure you are ready to submit an application, please feel free to post your idea to the forums in the [Grants](https://forum.zcashcommunity.com/c/Grants/33) category to solicit feedback. You can tag @ZOMG on the forums to ask questions. 

## Steps to apply

1. First, create an account and submit your application [here](https://grants.zfnd.org/create) This is the most mportant step, so please be as complete as possible! We need to know what you are doing, why you are doing it, and your experience with this kind of project. 
2. After you submit your application, it will be put into a queue to await moderator approval. Once your application is approved by a grants platform moderator, you will receive an email notification with a public link to your application. 
3. When you receive the notification that your application is public, please post a link to it on the [Zcash Community Forum](https://forum.zcashcommunity.com/c/Grants/Applications/36) in the "applicants" category. This step is to gather community feedback about your project.
4. Respond to our questions and to any community feedback in the forum thread. This part of the process is open to the general public, so be ready for some honest feedback, questions, and engagement with Zcash community members!

## What to expect

1. Once you have posted your application to the grants platform and the forum, ZOMG will evaluate it, review community feedback on a rolling basis, and post a preliminary _yes_ or _no_ to continue with the application process, in your forum thread.
2. If you receive a _no_, your application will be closed on the grants platform and an explanation will be posted on your forum thread.  
3. If you receive a _yes_ to continue, ZOMG may request improvements to your application and perform additional due diligence. For example, we may ask outside experts to weigh in on technical aspects your project, or we may ask you for more information about your project, background, or experience. You may also be required to add milestones tied to incremental payouts to assure project follow through.
4. ZOMG will vote during its bi-weekly meetings for a final approval or rejection of your grant. We strive to make this process as fast as possible while maintaining adequate due diligence. Our bi-weekly cadence means your application could be approved or rejected in just a few weeks. 
5. You will be notified on the forums and the grants platform that your grant has been approved or rejected.

For more about the steps we will go through to evaluate your application, you can also read the public documentation of our [selection process]({{ site.baseurl }}{% link selection-process.md %}).

## If you're approved

If you are approved for a grant, congratulations! You will be put in touch with the [Zcash Foundation](https://www.zfnd.org/) to gather your payment details and complete the required [KYC documentation](https://www.zfnd.org/about/aml-kyc-requirements). 

Once you are working on your project you will be required to post community updates and milestone achievements as defined in your application. 

Once the project is complete we will post a final evaluation on your forum thread. At this point you are free to apply again for additional funding.

## Ready to apply?

The next step is to visit the Zcash Grants portal, create an account, and begin your application.

[Apply now](https://grants.zfnd.org/create){: .btn .btn-primary .fs-5 .mb-4 .mb-md-0 .mr-2 }
