---
nav_order: 4
---

# Selection process

As a democratically-elected body entrusted with allocating community resources, ZOMG aims to be as transparent as possible. This document describes our grant selection process, and will be updated as our process evolves. 

1. Applicant should make sure to be aware of the below before submitting an application:
* If approved, applicants will need to go through a [KYC process](https://www.zfnd.org/about/aml-kyc-requirements/) to be eligible for funding, though they can remain pseudonymous to the public. 
* Applications can be submitted on a rolling basis, but will be reviewed every other week.
* The larger the requested sum, the more diligence and milestones required 
* Questions can be posted to the Zcash forum tagging @ZOMG, prior to submission.
2. Applicant submits application.
* From ZcashOMG.org there’s a link to the ZF grants platform.
* Once you have finished reading about the application process and understand it, [submit your application here](https://grants.zfnd.org/create). This will require creating an account. 
3. Form requires a complete submission.
* Checklist with essential eligibility requirements (format, detail, content, metrics) must be complete.
* Applications that don’t/can’t meet essential requirements can’t be submitted.
4. Application published on the Zcash Forum under ZOMG Applicants
* Community temperature check and crowdsourcing due diligence
* Based on community reactions, ZOMG/applicant may introduce changes
5. ZOMG Members rank 0-3 on shared sheet, greenlight in bi-Weekly meeting.
* Quick review by all ZOMG members to post to sheet and prepare for bi-weekly meeting
* Conversation to proceed with diligence or nix is had in the bi-weekly meeting.
* Ineligible applications should not reach this stage and should definitely not pass it.
6. ZOMG may request improvements to application and perform additional diligence.
* ZOMG may include outside experts in the process.
* ZOMG will review grantee’s previous grant outcomes, if any.
7. Application finalized with requested improvements
* Finalized application must meet all requirements. 
8. ZOMG votes on whether to approve the application or not in bi-weekly meeting.
* Simple majority (3 of 5) with the ability for a strong-veto to halt approval and require more discussion.
9. ZOMG publishes its final decision in batches, post approvals in bi-weekly meeting.
* Published decisions should include a short explanation of reasoning.
* Decisions and explanation are published on Zcash Forum.
10. Formal grant agreement between applicant and ZOMG/ZF
* Preparing and signing any required documentation
* Agreement should specify budgets, deliverables, reporting, and disclosures.
* Budgets should be structured with concrete milestones based on size and timeline.
11. Funds are disbursed by ZF and funded work begins.
* ZF will request a z-address from the grantee.
* ZF will disburse funds in ZEC.
12. Interim check ins, support, reports, evaluation, and additional funds disbursed by ZF.
* ZOMG and ZF will provide necessary support over the duration of the grant period.
* Quarterly reports, monthly public dev calls or reports, annual reports (including financials) may be needed depending on scope of the project.
* ZOMG allocates and performs work for interim evaluations.
* ZF disburses additional funds based on predefined milestones.
* Interim reports will be submitted on grants platform and posted to the forum by the grantee, in the same thread as original application.
* ZF will review interim reports before signing off on disbursement of additional funds.
13. Option to apply for additional funding to continue the project.
* Depending on the circumstances, this may happen prior to current grant ending.
14. Grant period ends / Applicant delivers final report.
* Final report posted to the Forum in the same thread as original application. 
15. ZOMG performs and publishes final evaluation.
* Evaluation published on a dedicated website and Zcash Forum.
* Community offers feedback and reactions to generate learnings for future grants.
