---
nav_order: 3
---

# What we fund

These are some examples of things ZOMG would like to fund. This purpose of this wishlist is not to serve as an exhaustive list of everything that would be good for the Zcash ecosystem, but as a way to encourage ideas for potential applicants. If your idea to improve Zcash doesn't fit exactly, feel free to surprise us with your proposal! 

<a href="https://grants.zfnd.org/proposals/?filter=with_funding">Here's what we've funded so far</a>. (Look for the "funded by ZOMG" label.)

## Wallets

* Zcash hardware wallet support
* Key-management tools
* Physical storage (paper wallets or lightweight hardware) for z-addresses
* Shielded wallets for smartphones (e.g. zECC wallet on iOS/Android)
* Web wallets
* Payment URIs
* Easy one-click shielded payments
* Wallet API and SDK libraries
* React Native SDK and libraries
* Network layer privacy solutions for SDKs and libraries
* Performance improvements to SDKs and libraries
* Easy multi-sig tools for Z-addresses (e.g. an implementation of FROST in user-facing wallets)
* Point-of-sale for brick and mortar shops

## Core and Security

* Alternative implementations of [zebra](https://github.com/ZcashFoundation/zebra) and [zcashd](https://github.com/zcash/zcash)
* Solutions to any known privacy or security weakness (e.g. in the [wallet app threat model](https://zcash.readthedocs.io/en/latest/rtd_pages/wallet_threat_model.html))
* Solutions to network layer privacy
* Security auditing for core code, protocols, popular libraries, and wallets
* ZK rollups for Zcash
* Smart contracts
* State channels
* Performance improvements to core code, protocols, and popular libraries
* Layer one scaling improvements
* Formal verification
* Identify parts of the Zcash codebase that are security-critical and conducive to formal methods for proving correctness of code
* Use start-of-the-art formal verification tools to construct computer-checkable proofs of their correctness, with respect to suitable security specifications
* Ideas for such components: Sapling circuits (or parts thereof), Bellman cryptographic code (or parts thereof), consensus rules

## Interoperability

* Atomic swaps
* Zcash on Ethereum, wrapped ZEC 
* Stablecoins on Zcash, ZUSD

## Apps

* Applications built on top of Zcash network

## Ongoing Services

* Accurate blockchain explorer
* Proving key distribution
* Light client servers / infrastructure

## Education

* Improving “Zcash Protocol Spec” for developers 
* Videos and tutorials about how to use Zcash securely
* User education: t-addresses vs. z-addresses, Zcash vs other tech
* Websites with educational resources